#!/bin/sh

# Fetch, build and install pipewire

# Stop on first failure
set -e

# Show each command
set -x

# Go to script directory
cd "$(dirname "$(realpath "$0")")"

# Go to build directory
cd ./out

# Install system wide from specified build directory
make install

# Rebuild libraries symbols cache to make available for dynamic linking new library
ldconfig
